
[Base]
Name        	75mm_PzGr_40_APBC

[Properties]
AiAmmoType  	APBC
TraceMesh   	Effects\Tracers\075_150mm_Red\mono.sim
Kalibr      	0.075
Massa       	4.113
SolidPower  	1350
SolidPowerRadius	3
PierceEffects	PierceEffects_070-089mm
PierceSounds	PierceEffects_070-089mm
RicochetEffects	RicochetEffects_070_160mm
RicochetSounds       RicochetEffects_040-160mm
ShotShakingCamera       75mm_ShotShakingCamera